h1 {
  font-size: 20pt;
  color: green;   
  text-align: center;
} 
h2 {
  font-size: 18pt;
  color: #009c00;
  text-align: center;
}
h3 {
  font-size: 14pt;
}
h4 {
  font-size: 12pt;
}
auteur { 
  font-size: 12pt;
 }
titre { 
  font-size: 12pt;
  font-style : italic;
 }
revue { 
  font-size: 12pt;
 }
alinea{ 
  margin-left: 1.2em;
}
alinea2{ 
  margin-left: 1.9em;
}
.indent{ 
  margin-left: 3em;
 }

.text {
  font-size: 12pt;
  text-align: left;
}
